count_distinct_organisms: 1
description: tRNA from 1 species
distinct_databases:
- ENA
is_active: true
length: 58
md5: 21213774cb368c0065b2f401c75c2e30
publications: http://rnacentral.org/api/v1/rna/URS00008E3F1D/publications?format=yaml
rna_type: tRNA
rnacentral_id: URS00008E3F1D
sequence: GUAGUUCAGUUGGUUAGAAUGCCUGCCUGUCACGCAGGAGGUCGCGAGUUCGAGUCUC
url: http://rnacentral.org/api/v1/rna/URS00008E3F1D?format=yaml
xrefs: http://rnacentral.org/api/v1/rna/URS00008E3F1D/xrefs?format=yaml
